<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="voiceDialer">"Spraakkiezer"</string>
    <string name="tool_tip_title">"Wist u..."</string>
    <string name="tool_tip_message">"Als u de groene belknop ingedrukt houdt, wordt de Voice Dialer geopend."</string>
    <string name="examples">" Voorbeelden: "<b>" "\n"\'Bel Jan de Vries\' "\n"\'Bel Jan de Vries thuis, …\' "\n"\'Bel voicemail\' "\n"\'Kies (866) 555 0123\' "\n"\'Kies 911, 811, …\' "\n"\'Kies +44 7333 444 555\' "\n"\'Opnieuw kiezen\' "\n"\'Agenda openen\' "</b></string>
    <string name="title">"Voice Dialer"</string>
    <string name="initializing">"Opstarten."</string>
    <string name="listening">"Luisteren..."</string>
    <string name="please_try_again">"Probeer het opnieuw."</string>
    <string name="recognition_error">"U kunt ook proberen uw telefoon opnieuw op te starten."</string>
    <string name="at_home">" thuis"</string>
    <string name="on_mobile">" mobiel"</string>
    <string name="at_work">" werk"</string>
    <string name="at_other">" anders"</string>
    <string name="logging_enabled">"Aanmelden via Voice Dialer is ingeschakeld."</string>
    <string name="logging_disabled">"Aanmelden via Voice Dialer is uitgeschakeld."</string>
</resources>
